function initMenus(){
var l1=l2=l3=l4=l5=l6=l7=l8=l9=l10=l11=l12=l13=l14=l15=-1;
l1=theMenu.addEntry(-1, '', 'MSRSW.DTD Elements and attributes', 'msrsw-eadoc-en11.htm#frontpage', 'msrsw-eadoc-en11.htm', '');
l2=theMenu.addChild(l1, '', 'I. How to read this document', 'msrsw-eadoc-en12.htm#X907247503', 'msrsw-eadoc-en12.htm', '');
l3=theMenu.addChild(l2, '', 'I.1. The following conventions apply', 'msrsw-eadoc-en13.htm#X907247502', 'msrsw-eadoc-en13.htm', '');
l3=theMenu.addEntry(l3, '', 'I.2. Graphical conventions used in DTD diagrams', 'msrsw-eadoc-en14.htm#X907247501', 'msrsw-eadoc-en14.htm', '');
l2=theMenu.addChild(l1, '', 'II. Allgemeine Projektdaten ', 'msrsw-eadoc-en15.htm#DC1', 'msrsw-eadoc-en15.htm', '');
l2=theMenu.addEntry(l2, '', 'III. Document management', 'msrsw-eadoc-en16.htm#XadmindataX', 'msrsw-eadoc-en16.htm', '');
l2=theMenu.addEntry(l2, '', '1. ABS ... ARRAYSIZE', 'msrsw-eadoc-en17.htm#CH-GRP-ABS', 'msrsw-eadoc-en17.htm', '');
l3=theMenu.addChild(l2, '', '1.1. ABS', 'msrsw-eadoc-en18.htm#EDOC-ABS', 'msrsw-eadoc-en18.htm', '');
l3=theMenu.addEntry(l3, '', '1.2. ACCEPTANCE-COND', 'msrsw-eadoc-en19.htm#EDOC-ACCEPTANCE-COND', 'msrsw-eadoc-en19.htm', '');
l3=theMenu.addEntry(l3, '', '1.3. ADD-INFO', 'msrsw-eadoc-en110.htm#EDOC-ADD-INFO', 'msrsw-eadoc-en110.htm', '');
l3=theMenu.addEntry(l3, '', '1.4. ADD-SPEC', 'msrsw-eadoc-en111.htm#EDOC-ADD-SPEC', 'msrsw-eadoc-en111.htm', '');
l3=theMenu.addEntry(l3, '', '1.5. ADDRESS', 'msrsw-eadoc-en112.htm#EDOC-ADDRESS', 'msrsw-eadoc-en112.htm', '');
l3=theMenu.addEntry(l3, '', '1.6. ADMIN-DATA', 'msrsw-eadoc-en113.htm#EDOC-ADMIN-DATA', 'msrsw-eadoc-en113.htm', '');
l3=theMenu.addEntry(l3, '', '1.7. ANNOTATION', 'msrsw-eadoc-en114.htm#EDOC-ANNOTATION', 'msrsw-eadoc-en114.htm', '');
l3=theMenu.addEntry(l3, '', '1.8. ANNOTATION-ORIGIN', 'msrsw-eadoc-en115.htm#EDOC-ANNOTATION-ORIGIN', 'msrsw-eadoc-en115.htm', '');
l3=theMenu.addEntry(l3, '', '1.9. ANNOTATION-TEXT', 'msrsw-eadoc-en116.htm#EDOC-ANNOTATION-TEXT', 'msrsw-eadoc-en116.htm', '');
l3=theMenu.addEntry(l3, '', '1.10. ANNOTATIONS', 'msrsw-eadoc-en117.htm#EDOC-ANNOTATIONS', 'msrsw-eadoc-en117.htm', '');
l3=theMenu.addEntry(l3, '', '1.11. ARRAYSIZE', 'msrsw-eadoc-en118.htm#EDOC-ARRAYSIZE', 'msrsw-eadoc-en118.htm', '');
l2=theMenu.addChild(l1, '', '2. BIT-BASE-NAME ... BIT-POS', 'msrsw-eadoc-en119.htm#CH-GRP-BIT-BASE-NAME', 'msrsw-eadoc-en119.htm', '');
l3=theMenu.addChild(l2, '', '2.1. BIT-BASE-NAME', 'msrsw-eadoc-en120.htm#EDOC-BIT-BASE-NAME', 'msrsw-eadoc-en120.htm', '');
l3=theMenu.addEntry(l3, '', '2.2. BIT-BASE-TYPE', 'msrsw-eadoc-en121.htm#EDOC-BIT-BASE-TYPE', 'msrsw-eadoc-en121.htm', '');
l3=theMenu.addEntry(l3, '', '2.3. BIT-COUNT', 'msrsw-eadoc-en122.htm#EDOC-BIT-COUNT', 'msrsw-eadoc-en122.htm', '');
l3=theMenu.addEntry(l3, '', '2.4. BIT-POS', 'msrsw-eadoc-en123.htm#EDOC-BIT-POS', 'msrsw-eadoc-en123.htm', '');
l2=theMenu.addChild(l1, '', '3. C-CODE ... COND', 'msrsw-eadoc-en124.htm#CH-GRP-C-CODE', 'msrsw-eadoc-en124.htm', '');
l3=theMenu.addChild(l2, '', '3.1. C-CODE', 'msrsw-eadoc-en125.htm#EDOC-C-CODE', 'msrsw-eadoc-en125.htm', '');
l3=theMenu.addEntry(l3, '', '3.2. CHANGE', 'msrsw-eadoc-en126.htm#EDOC-CHANGE', 'msrsw-eadoc-en126.htm', '');
l3=theMenu.addEntry(l3, '', '3.3. CHAPTER', 'msrsw-eadoc-en127.htm#EDOC-CHAPTER', 'msrsw-eadoc-en127.htm', '');
l3=theMenu.addEntry(l3, '', '3.4. CITY', 'msrsw-eadoc-en128.htm#EDOC-CITY', 'msrsw-eadoc-en128.htm', '');
l3=theMenu.addEntry(l3, '', '3.5. CMT-INT', 'msrsw-eadoc-en129.htm#EDOC-CMT-INT', 'msrsw-eadoc-en129.htm', '');
l3=theMenu.addEntry(l3, '', '3.6. CMT-PHYS', 'msrsw-eadoc-en130.htm#EDOC-CMT-PHYS', 'msrsw-eadoc-en130.htm', '');
l3=theMenu.addEntry(l3, '', '3.7. CMT-TEXT', 'msrsw-eadoc-en131.htm#EDOC-CMT-TEXT', 'msrsw-eadoc-en131.htm', '');
l3=theMenu.addEntry(l3, '', '3.8. CODE', 'msrsw-eadoc-en132.htm#EDOC-CODE', 'msrsw-eadoc-en132.htm', '');
l3=theMenu.addEntry(l3, '', '3.9. CODED', 'msrsw-eadoc-en133.htm#EDOC-CODED', 'msrsw-eadoc-en133.htm', '');
l3=theMenu.addEntry(l3, '', '3.10. CODED-MAX', 'msrsw-eadoc-en134.htm#EDOC-CODED-MAX', 'msrsw-eadoc-en134.htm', '');
l3=theMenu.addEntry(l3, '', '3.11. CODED-MIN', 'msrsw-eadoc-en135.htm#EDOC-CODED-MIN', 'msrsw-eadoc-en135.htm', '');
l3=theMenu.addEntry(l3, '', '3.12. COLSPEC', 'msrsw-eadoc-en136.htm#EDOC-COLSPEC', 'msrsw-eadoc-en136.htm', '');
l3=theMenu.addEntry(l3, '', '3.13. COMPANIES', 'msrsw-eadoc-en137.htm#EDOC-COMPANIES', 'msrsw-eadoc-en137.htm', '');
l3=theMenu.addEntry(l3, '', '3.14. COMPANY', 'msrsw-eadoc-en138.htm#EDOC-COMPANY', 'msrsw-eadoc-en138.htm', '');
l3=theMenu.addEntry(l3, '', '3.15. COMPANY-DOC-INFO', 'msrsw-eadoc-en139.htm#EDOC-COMPANY-DOC-INFO', 'msrsw-eadoc-en139.htm', '');
l3=theMenu.addEntry(l3, '', '3.16. COMPANY-DOC-INFOS', 'msrsw-eadoc-en140.htm#EDOC-COMPANY-DOC-INFOS', 'msrsw-eadoc-en140.htm', '');
l3=theMenu.addEntry(l3, '', '3.17. COMPANY-REF', 'msrsw-eadoc-en141.htm#EDOC-COMPANY-REF', 'msrsw-eadoc-en141.htm', '');
l3=theMenu.addEntry(l3, '', '3.18. COMPANY-REVISION-INFO', 'msrsw-eadoc-en142.htm#EDOC-COMPANY-REVISION-INFO', 'msrsw-eadoc-en142.htm', '');
l3=theMenu.addEntry(l3, '', '3.19. COMPANY-REVISION-INFOS', 'msrsw-eadoc-en143.htm#EDOC-COMPANY-REVISION-INFOS', 'msrsw-eadoc-en143.htm', '');
l3=theMenu.addEntry(l3, '', '3.20. COND', 'msrsw-eadoc-en144.htm#EDOC-COND', 'msrsw-eadoc-en144.htm', '');
l2=theMenu.addChild(l1, '', '4. COUNT ... COUNT', 'msrsw-eadoc-en145.htm#CH-GRP-COUNT', 'msrsw-eadoc-en145.htm', '');
l3=theMenu.addChild(l2, '', '4.1. COUNT', 'msrsw-eadoc-en146.htm#EDOC-COUNT', 'msrsw-eadoc-en146.htm', '');
l2=theMenu.addChild(l1, '', '5. DATE ... DOC-REVISIONS', 'msrsw-eadoc-en147.htm#CH-GRP-DATE', 'msrsw-eadoc-en147.htm', '');
l3=theMenu.addChild(l2, '', '5.1. DATE', 'msrsw-eadoc-en148.htm#EDOC-DATE', 'msrsw-eadoc-en148.htm', '');
l3=theMenu.addEntry(l3, '', '5.2. DATE-1', 'msrsw-eadoc-en149.htm#EDOC-DATE-1', 'msrsw-eadoc-en149.htm', '');
l3=theMenu.addEntry(l3, '', '5.3. DEF', 'msrsw-eadoc-en150.htm#EDOC-DEF', 'msrsw-eadoc-en150.htm', '');
l3=theMenu.addEntry(l3, '', '5.4. DEF-ITEM', 'msrsw-eadoc-en151.htm#EDOC-DEF-ITEM', 'msrsw-eadoc-en151.htm', '');
l3=theMenu.addEntry(l3, '', '5.5. DEF-LIST', 'msrsw-eadoc-en152.htm#EDOC-DEF-LIST', 'msrsw-eadoc-en152.htm', '');
l3=theMenu.addEntry(l3, '', '5.6. DEMARCATION-OTHER-PROJECTS', 'msrsw-eadoc-en153.htm#EDOC-DEMARCATION-OTHER-PROJECTS', 'msrsw-eadoc-en153.htm', '');
l3=theMenu.addEntry(l3, '', '5.7. DEPARTMENT', 'msrsw-eadoc-en154.htm#EDOC-DEPARTMENT', 'msrsw-eadoc-en154.htm', '');
l3=theMenu.addEntry(l3, '', '5.8. DESC', 'msrsw-eadoc-en155.htm#EDOC-DESC', 'msrsw-eadoc-en155.htm', '');
l3=theMenu.addEntry(l3, '', '5.9. DIR-HAND-OVER-DOC-DATA', 'msrsw-eadoc-en156.htm#EDOC-DIR-HAND-OVER-DOC-DATA', 'msrsw-eadoc-en156.htm', '');
l3=theMenu.addEntry(l3, '', '5.10. DOC-LABEL', 'msrsw-eadoc-en157.htm#EDOC-DOC-LABEL', 'msrsw-eadoc-en157.htm', '');
l3=theMenu.addEntry(l3, '', '5.11. DOC-REVISION', 'msrsw-eadoc-en158.htm#EDOC-DOC-REVISION', 'msrsw-eadoc-en158.htm', '');
l3=theMenu.addEntry(l3, '', '5.12. DOC-REVISIONS', 'msrsw-eadoc-en159.htm#EDOC-DOC-REVISIONS', 'msrsw-eadoc-en159.htm', '');
l2=theMenu.addChild(l1, '', '6. E ... ENTRY', 'msrsw-eadoc-en160.htm#CH-GRP-E', 'msrsw-eadoc-en160.htm', '');
l3=theMenu.addChild(l2, '', '6.1. E', 'msrsw-eadoc-en161.htm#EDOC-E', 'msrsw-eadoc-en161.htm', '');
l3=theMenu.addEntry(l3, '', '6.2. EMAIL', 'msrsw-eadoc-en162.htm#EDOC-EMAIL', 'msrsw-eadoc-en162.htm', '');
l3=theMenu.addEntry(l3, '', '6.3. ENTITY-NAME', 'msrsw-eadoc-en163.htm#EDOC-ENTITY-NAME', 'msrsw-eadoc-en163.htm', '');
l3=theMenu.addEntry(l3, '', '6.4. ENTRY', 'msrsw-eadoc-en164.htm#EDOC-ENTRY', 'msrsw-eadoc-en164.htm', '');
l2=theMenu.addChild(l1, '', '7. FAX ... FUNCTION-REF', 'msrsw-eadoc-en165.htm#CH-GRP-FAX', 'msrsw-eadoc-en165.htm', '');
l3=theMenu.addChild(l2, '', '7.1. FAX', 'msrsw-eadoc-en166.htm#EDOC-FAX', 'msrsw-eadoc-en166.htm', '');
l3=theMenu.addEntry(l3, '', '7.2. FIGURE', 'msrsw-eadoc-en167.htm#EDOC-FIGURE', 'msrsw-eadoc-en167.htm', '');
l3=theMenu.addEntry(l3, '', '7.3. FILE', 'msrsw-eadoc-en168.htm#EDOC-FILE', 'msrsw-eadoc-en168.htm', '');
l3=theMenu.addEntry(l3, '', '7.4. FORMULA', 'msrsw-eadoc-en169.htm#EDOC-FORMULA', 'msrsw-eadoc-en169.htm', '');
l3=theMenu.addEntry(l3, '', '7.5. FT', 'msrsw-eadoc-en170.htm#EDOC-FT', 'msrsw-eadoc-en170.htm', '');
l3=theMenu.addEntry(l3, '', '7.6. FUNCTION-REF', 'msrsw-eadoc-en171.htm#EDOC-FUNCTION-REF', 'msrsw-eadoc-en171.htm', '');
l2=theMenu.addChild(l1, '', '8. GENERAL-PROJECT-DATA ... GRAPHIC', 'msrsw-eadoc-en172.htm#CH-GRP-GENERAL-PROJECT-DATA', 'msrsw-eadoc-en172.htm', '');
l3=theMenu.addChild(l2, '', '8.1. GENERAL-PROJECT-DATA', 'msrsw-eadoc-en173.htm#EDOC-GENERAL-PROJECT-DATA', 'msrsw-eadoc-en173.htm', '');
l3=theMenu.addEntry(l3, '', '8.2. GENERIC-MATH', 'msrsw-eadoc-en174.htm#EDOC-GENERIC-MATH', 'msrsw-eadoc-en174.htm', '');
l3=theMenu.addEntry(l3, '', '8.3. GRAPHIC', 'msrsw-eadoc-en175.htm#EDOC-GRAPHIC', 'msrsw-eadoc-en175.htm', '');
l2=theMenu.addChild(l1, '', '9. HOMEPAGE ... HOMEPAGE', 'msrsw-eadoc-en176.htm#CH-GRP-HOMEPAGE', 'msrsw-eadoc-en176.htm', '');
l3=theMenu.addChild(l2, '', '9.1. HOMEPAGE', 'msrsw-eadoc-en177.htm#EDOC-HOMEPAGE', 'msrsw-eadoc-en177.htm', '');
l2=theMenu.addChild(l1, '', '10. IE ... ITEM-LABEL', 'msrsw-eadoc-en178.htm#CH-GRP-IE', 'msrsw-eadoc-en178.htm', '');
l3=theMenu.addChild(l2, '', '10.1. IE', 'msrsw-eadoc-en179.htm#EDOC-IE', 'msrsw-eadoc-en179.htm', '');
l3=theMenu.addEntry(l3, '', '10.2. INDENT-SAMPLE', 'msrsw-eadoc-en180.htm#EDOC-INDENT-SAMPLE', 'msrsw-eadoc-en180.htm', '');
l3=theMenu.addEntry(l3, '', '10.3. INTEGRATION-CAPABILITY', 'msrsw-eadoc-en181.htm#EDOC-INTEGRATION-CAPABILITY', 'msrsw-eadoc-en181.htm', '');
l3=theMenu.addEntry(l3, '', '10.4. INTRODUCTION', 'msrsw-eadoc-en182.htm#EDOC-INTRODUCTION', 'msrsw-eadoc-en182.htm', '');
l3=theMenu.addEntry(l3, '', '10.5. ITEM', 'msrsw-eadoc-en183.htm#EDOC-ITEM', 'msrsw-eadoc-en183.htm', '');
l3=theMenu.addEntry(l3, '', '10.6. ITEM-LABEL', 'msrsw-eadoc-en184.htm#EDOC-ITEM-LABEL', 'msrsw-eadoc-en184.htm', '');
l2=theMenu.addChild(l1, '', '11. LABEL ... LONG-NAME-1', 'msrsw-eadoc-en185.htm#CH-GRP-LABEL', 'msrsw-eadoc-en185.htm', '');
l3=theMenu.addChild(l2, '', '11.1. LABEL', 'msrsw-eadoc-en186.htm#EDOC-LABEL', 'msrsw-eadoc-en186.htm', '');
l3=theMenu.addEntry(l3, '', '11.2. LABELED-ITEM', 'msrsw-eadoc-en187.htm#EDOC-LABELED-ITEM', 'msrsw-eadoc-en187.htm', '');
l3=theMenu.addEntry(l3, '', '11.3. LABELED-LIST', 'msrsw-eadoc-en188.htm#EDOC-LABELED-LIST', 'msrsw-eadoc-en188.htm', '');
l3=theMenu.addEntry(l3, '', '11.4. LABELS', 'msrsw-eadoc-en189.htm#EDOC-LABELS', 'msrsw-eadoc-en189.htm', '');
l3=theMenu.addEntry(l3, '', '11.5. LANGUAGE', 'msrsw-eadoc-en190.htm#EDOC-LANGUAGE', 'msrsw-eadoc-en190.htm', '');
l3=theMenu.addEntry(l3, '', '11.6. LIST', 'msrsw-eadoc-en191.htm#EDOC-LIST', 'msrsw-eadoc-en191.htm', '');
l3=theMenu.addEntry(l3, '', '11.7. LOCS', 'msrsw-eadoc-en192.htm#EDOC-LOCS', 'msrsw-eadoc-en192.htm', '');
l3=theMenu.addEntry(l3, '', '11.8. LONG-NAME', 'msrsw-eadoc-en193.htm#EDOC-LONG-NAME', 'msrsw-eadoc-en193.htm', '');
l3=theMenu.addEntry(l3, '', '11.9. LONG-NAME-1', 'msrsw-eadoc-en194.htm#EDOC-LONG-NAME-1', 'msrsw-eadoc-en194.htm', '');
l2=theMenu.addChild(l1, '', '12. MAX ... MSRSW', 'msrsw-eadoc-en195.htm#CH-GRP-MAX', 'msrsw-eadoc-en195.htm', '');
l3=theMenu.addChild(l2, '', '12.1. MAX', 'msrsw-eadoc-en196.htm#EDOC-MAX', 'msrsw-eadoc-en196.htm', '');
l3=theMenu.addEntry(l3, '', '12.2. MAX-COUNT', 'msrsw-eadoc-en197.htm#EDOC-MAX-COUNT', 'msrsw-eadoc-en197.htm', '');
l3=theMenu.addEntry(l3, '', '12.3. MIN', 'msrsw-eadoc-en198.htm#EDOC-MIN', 'msrsw-eadoc-en198.htm', '');
l3=theMenu.addEntry(l3, '', '12.4. MODIFICATION', 'msrsw-eadoc-en199.htm#EDOC-MODIFICATION', 'msrsw-eadoc-en199.htm', '');
l3=theMenu.addEntry(l3, '', '12.5. MODIFICATIONS', 'msrsw-eadoc-en1100.htm#EDOC-MODIFICATIONS', 'msrsw-eadoc-en1100.htm', '');
l3=theMenu.addEntry(l3, '', '12.6. MSRSW', 'msrsw-eadoc-en1101.htm#EDOC-MSRSW', 'msrsw-eadoc-en1101.htm', '');
l2=theMenu.addChild(l1, '', '13. NA ... NUMBER', 'msrsw-eadoc-en1102.htm#CH-GRP-NA', 'msrsw-eadoc-en1102.htm', '');
l3=theMenu.addChild(l2, '', '13.1. NA', 'msrsw-eadoc-en1103.htm#EDOC-NA', 'msrsw-eadoc-en1103.htm', '');
l3=theMenu.addEntry(l3, '', '13.2. NAMELOC', 'msrsw-eadoc-en1104.htm#EDOC-NAMELOC', 'msrsw-eadoc-en1104.htm', '');
l3=theMenu.addEntry(l3, '', '13.3. NCOI-1', 'msrsw-eadoc-en1105.htm#EDOC-NCOI-1', 'msrsw-eadoc-en1105.htm', '');
l3=theMenu.addEntry(l3, '', '13.4. NMLIST', 'msrsw-eadoc-en1106.htm#EDOC-NMLIST', 'msrsw-eadoc-en1106.htm', '');
l3=theMenu.addEntry(l3, '', '13.5. NOTE', 'msrsw-eadoc-en1107.htm#EDOC-NOTE', 'msrsw-eadoc-en1107.htm', '');
l3=theMenu.addEntry(l3, '', '13.6. NUMBER', 'msrsw-eadoc-en1108.htm#EDOC-NUMBER', 'msrsw-eadoc-en1108.htm', '');
l2=theMenu.addChild(l1, '', '14. OBJECTIVES ... OVERALL-PROJECT', 'msrsw-eadoc-en1109.htm#CH-GRP-OBJECTIVES', 'msrsw-eadoc-en1109.htm', '');
l3=theMenu.addChild(l2, '', '14.1. OBJECTIVES', 'msrsw-eadoc-en1110.htm#EDOC-OBJECTIVES', 'msrsw-eadoc-en1110.htm', '');
l3=theMenu.addEntry(l3, '', '14.2. OFFSET', 'msrsw-eadoc-en1111.htm#EDOC-OFFSET', 'msrsw-eadoc-en1111.htm', '');
l3=theMenu.addEntry(l3, '', '14.3. OVERALL-PROJECT', 'msrsw-eadoc-en1112.htm#EDOC-OVERALL-PROJECT', 'msrsw-eadoc-en1112.htm', '');
l2=theMenu.addChild(l1, '', '15. P ... PURCHASING-COND', 'msrsw-eadoc-en1113.htm#CH-GRP-P', 'msrsw-eadoc-en1113.htm', '');
l3=theMenu.addChild(l2, '', '15.1. P', 'msrsw-eadoc-en1114.htm#EDOC-P', 'msrsw-eadoc-en1114.htm', '');
l3=theMenu.addEntry(l3, '', '15.2. PARALLEL-DESIGNS', 'msrsw-eadoc-en1115.htm#EDOC-PARALLEL-DESIGNS', 'msrsw-eadoc-en1115.htm', '');
l3=theMenu.addEntry(l3, '', '15.3. PHONE', 'msrsw-eadoc-en1116.htm#EDOC-PHONE', 'msrsw-eadoc-en1116.htm', '');
l3=theMenu.addEntry(l3, '', '15.4. PHYS', 'msrsw-eadoc-en1117.htm#EDOC-PHYS', 'msrsw-eadoc-en1117.htm', '');
l3=theMenu.addEntry(l3, '', '15.5. PHYS-MAX', 'msrsw-eadoc-en1118.htm#EDOC-PHYS-MAX', 'msrsw-eadoc-en1118.htm', '');
l3=theMenu.addEntry(l3, '', '15.6. PHYS-MIN', 'msrsw-eadoc-en1119.htm#EDOC-PHYS-MIN', 'msrsw-eadoc-en1119.htm', '');
l3=theMenu.addEntry(l3, '', '15.7. POSITION', 'msrsw-eadoc-en1120.htm#EDOC-POSITION', 'msrsw-eadoc-en1120.htm', '');
l3=theMenu.addEntry(l3, '', '15.8. PRIVATE-CODE', 'msrsw-eadoc-en1121.htm#EDOC-PRIVATE-CODE', 'msrsw-eadoc-en1121.htm', '');
l3=theMenu.addEntry(l3, '', '15.9. PRIVATE-CODES', 'msrsw-eadoc-en1122.htm#EDOC-PRIVATE-CODES', 'msrsw-eadoc-en1122.htm', '');
l3=theMenu.addEntry(l3, '', '15.10. PRM', 'msrsw-eadoc-en1123.htm#EDOC-PRM', 'msrsw-eadoc-en1123.htm', '');
l3=theMenu.addEntry(l3, '', '15.11. PRM-CHAR', 'msrsw-eadoc-en1124.htm#EDOC-PRM-CHAR', 'msrsw-eadoc-en1124.htm', '');
l3=theMenu.addEntry(l3, '', '15.12. PRMS', 'msrsw-eadoc-en1125.htm#EDOC-PRMS', 'msrsw-eadoc-en1125.htm', '');
l3=theMenu.addEntry(l3, '', '15.13. PROG-CODE', 'msrsw-eadoc-en1126.htm#EDOC-PROG-CODE', 'msrsw-eadoc-en1126.htm', '');
l3=theMenu.addEntry(l3, '', '15.14. PROJECT', 'msrsw-eadoc-en1127.htm#EDOC-PROJECT', 'msrsw-eadoc-en1127.htm', '');
l3=theMenu.addEntry(l3, '', '15.15. PROJECT-DATA', 'msrsw-eadoc-en1128.htm#EDOC-PROJECT-DATA', 'msrsw-eadoc-en1128.htm', '');
l3=theMenu.addEntry(l3, '', '15.16. PROJECT-SCHEDULE', 'msrsw-eadoc-en1129.htm#EDOC-PROJECT-SCHEDULE', 'msrsw-eadoc-en1129.htm', '');
l3=theMenu.addEntry(l3, '', '15.17. PROTOCOLS', 'msrsw-eadoc-en1130.htm#EDOC-PROTOCOLS', 'msrsw-eadoc-en1130.htm', '');
l3=theMenu.addEntry(l3, '', '15.18. PUBLISHER', 'msrsw-eadoc-en1131.htm#EDOC-PUBLISHER', 'msrsw-eadoc-en1131.htm', '');
l3=theMenu.addEntry(l3, '', '15.19. PURCHASING-COND', 'msrsw-eadoc-en1132.htm#EDOC-PURCHASING-COND', 'msrsw-eadoc-en1132.htm', '');
l2=theMenu.addChild(l1, '', '16. REASON ... ROW', 'msrsw-eadoc-en1133.htm#CH-GRP-REASON', 'msrsw-eadoc-en1133.htm', '');
l3=theMenu.addChild(l2, '', '16.1. REASON', 'msrsw-eadoc-en1134.htm#EDOC-REASON', 'msrsw-eadoc-en1134.htm', '');
l3=theMenu.addEntry(l3, '', '16.2. REASON-ORDER', 'msrsw-eadoc-en1135.htm#EDOC-REASON-ORDER', 'msrsw-eadoc-en1135.htm', '');
l3=theMenu.addEntry(l3, '', '16.3. REMARK', 'msrsw-eadoc-en1136.htm#EDOC-REMARK', 'msrsw-eadoc-en1136.htm', '');
l3=theMenu.addEntry(l3, '', '16.4. REVISION-LABEL', 'msrsw-eadoc-en1137.htm#EDOC-REVISION-LABEL', 'msrsw-eadoc-en1137.htm', '');
l3=theMenu.addEntry(l3, '', '16.5. ROLE', 'msrsw-eadoc-en1138.htm#EDOC-ROLE', 'msrsw-eadoc-en1138.htm', '');
l3=theMenu.addEntry(l3, '', '16.6. ROLES', 'msrsw-eadoc-en1139.htm#EDOC-ROLES', 'msrsw-eadoc-en1139.htm', '');
l3=theMenu.addEntry(l3, '', '16.7. ROW', 'msrsw-eadoc-en1140.htm#EDOC-ROW', 'msrsw-eadoc-en1140.htm', '');
l2=theMenu.addChild(l1, '', '17. SAMPLE ... SW-ADDRESSING-METHODS', 'msrsw-eadoc-en1141.htm#CH-GRP-SAMPLE', 'msrsw-eadoc-en1141.htm', '');
l3=theMenu.addChild(l2, '', '17.1. SAMPLE', 'msrsw-eadoc-en1142.htm#EDOC-SAMPLE', 'msrsw-eadoc-en1142.htm', '');
l3=theMenu.addEntry(l3, '', '17.2. SAMPLE-REF', 'msrsw-eadoc-en1143.htm#EDOC-SAMPLE-REF', 'msrsw-eadoc-en1143.htm', '');
l3=theMenu.addEntry(l3, '', '17.3. SAMPLE-SPEC', 'msrsw-eadoc-en1144.htm#EDOC-SAMPLE-SPEC', 'msrsw-eadoc-en1144.htm', '');
l3=theMenu.addEntry(l3, '', '17.4. SAMPLES', 'msrsw-eadoc-en1145.htm#EDOC-SAMPLES', 'msrsw-eadoc-en1145.htm', '');
l3=theMenu.addEntry(l3, '', '17.5. SCHEDULE', 'msrsw-eadoc-en1146.htm#EDOC-SCHEDULE', 'msrsw-eadoc-en1146.htm', '');
l3=theMenu.addEntry(l3, '', '17.6. SHIFT', 'msrsw-eadoc-en1147.htm#EDOC-SHIFT', 'msrsw-eadoc-en1147.htm', '');
l3=theMenu.addEntry(l3, '', '17.7. SHORT-NAME', 'msrsw-eadoc-en1148.htm#EDOC-SHORT-NAME', 'msrsw-eadoc-en1148.htm', '');
l3=theMenu.addEntry(l3, '', '17.8. SI-UNIT', 'msrsw-eadoc-en1149.htm#EDOC-SI-UNIT', 'msrsw-eadoc-en1149.htm', '');
l3=theMenu.addEntry(l3, '', '17.9. SPANSPEC', 'msrsw-eadoc-en1150.htm#EDOC-SPANSPEC', 'msrsw-eadoc-en1150.htm', '');
l3=theMenu.addEntry(l3, '', '17.10. STATE', 'msrsw-eadoc-en1151.htm#EDOC-STATE', 'msrsw-eadoc-en1151.htm', '');
l3=theMenu.addEntry(l3, '', '17.11. STATE-1', 'msrsw-eadoc-en1152.htm#EDOC-STATE-1', 'msrsw-eadoc-en1152.htm', '');
l3=theMenu.addEntry(l3, '', '17.12. STD', 'msrsw-eadoc-en1153.htm#EDOC-STD', 'msrsw-eadoc-en1153.htm', '');
l3=theMenu.addEntry(l3, '', '17.13. SUB', 'msrsw-eadoc-en1154.htm#EDOC-SUB', 'msrsw-eadoc-en1154.htm', '');
l3=theMenu.addEntry(l3, '', '17.14. SUBTITLE', 'msrsw-eadoc-en1155.htm#EDOC-SUBTITLE', 'msrsw-eadoc-en1155.htm', '');
l3=theMenu.addEntry(l3, '', '17.15. SUP', 'msrsw-eadoc-en1156.htm#EDOC-SUP', 'msrsw-eadoc-en1156.htm', '');
l3=theMenu.addEntry(l3, '', '17.16. SW-ADDRESSING-METHOD', 'msrsw-eadoc-en1157.htm#EDOC-SW-ADDRESSING-METHOD', 'msrsw-eadoc-en1157.htm', '');
l3=theMenu.addEntry(l3, '', '17.17. SW-ADDRESSING-METHOD-CLASS', 'msrsw-eadoc-en1158.htm#EDOC-SW-ADDRESSING-METHOD-CLASS', 'msrsw-eadoc-en1158.htm', '');
l3=theMenu.addEntry(l3, '', '17.18. SW-ADDRESSING-METHOD-DESC', 'msrsw-eadoc-en1159.htm#EDOC-SW-ADDRESSING-METHOD-DESC', 'msrsw-eadoc-en1159.htm', '');
l3=theMenu.addEntry(l3, '', '17.19. SW-ADDRESSING-METHOD-REF', 'msrsw-eadoc-en1160.htm#EDOC-SW-ADDRESSING-METHOD-REF', 'msrsw-eadoc-en1160.htm', '');
l3=theMenu.addEntry(l3, '', '17.20. SW-ADDRESSING-METHODS', 'msrsw-eadoc-en1161.htm#EDOC-SW-ADDRESSING-METHODS', 'msrsw-eadoc-en1161.htm', '');
l2=theMenu.addChild(l1, '', '18. SW-APPLICATION-NOTES ... SW-COMPU-METHOD-TEXT-PAIR', 'msrsw-eadoc-en1162.htm#CH-GRP-SW-APPLICATION-NOTES', 'msrsw-eadoc-en1162.htm', '');
l3=theMenu.addChild(l2, '', '18.1. SW-APPLICATION-NOTES', 'msrsw-eadoc-en1163.htm#EDOC-SW-APPLICATION-NOTES', 'msrsw-eadoc-en1163.htm', '');
l3=theMenu.addEntry(l3, '', '18.2. SW-ARRAY-INDEX', 'msrsw-eadoc-en1164.htm#EDOC-SW-ARRAY-INDEX', 'msrsw-eadoc-en1164.htm', '');
l3=theMenu.addEntry(l3, '', '18.3. SW-ASAP-6-PRM-METHOD', 'msrsw-eadoc-en1165.htm#EDOC-SW-ASAP-6-PRM-METHOD', 'msrsw-eadoc-en1165.htm', '');
l3=theMenu.addEntry(l3, '', '18.4. SW-AXIS-GROUPED', 'msrsw-eadoc-en1166.htm#EDOC-SW-AXIS-GROUPED', 'msrsw-eadoc-en1166.htm', '');
l3=theMenu.addEntry(l3, '', '18.5. SW-AXIS-INDIVIDUAL', 'msrsw-eadoc-en1167.htm#EDOC-SW-AXIS-INDIVIDUAL', 'msrsw-eadoc-en1167.htm', '');
l3=theMenu.addEntry(l3, '', '18.6. SW-AXIS-SHIFT-OFFSET', 'msrsw-eadoc-en1168.htm#EDOC-SW-AXIS-SHIFT-OFFSET', 'msrsw-eadoc-en1168.htm', '');
l3=theMenu.addEntry(l3, '', '18.7. SW-BASE-TYPE', 'msrsw-eadoc-en1169.htm#EDOC-SW-BASE-TYPE', 'msrsw-eadoc-en1169.htm', '');
l3=theMenu.addEntry(l3, '', '18.8. SW-BIT-REPRESENTATION', 'msrsw-eadoc-en1170.htm#EDOC-SW-BIT-REPRESENTATION', 'msrsw-eadoc-en1170.htm', '');
l3=theMenu.addEntry(l3, '', '18.9. SW-CARB-DOC', 'msrsw-eadoc-en1171.htm#EDOC-SW-CARB-DOC', 'msrsw-eadoc-en1171.htm', '');
l3=theMenu.addEntry(l3, '', '18.10. SW-CODE-SYNTAX', 'msrsw-eadoc-en1172.htm#EDOC-SW-CODE-SYNTAX', 'msrsw-eadoc-en1172.htm', '');
l3=theMenu.addEntry(l3, '', '18.11. SW-CODE-SYNTAX-CLASS', 'msrsw-eadoc-en1173.htm#EDOC-SW-CODE-SYNTAX-CLASS', 'msrsw-eadoc-en1173.htm', '');
l3=theMenu.addEntry(l3, '', '18.12. SW-CODE-SYNTAX-DESC', 'msrsw-eadoc-en1174.htm#EDOC-SW-CODE-SYNTAX-DESC', 'msrsw-eadoc-en1174.htm', '');
l3=theMenu.addEntry(l3, '', '18.13. SW-CODE-SYNTAX-REF', 'msrsw-eadoc-en1175.htm#EDOC-SW-CODE-SYNTAX-REF', 'msrsw-eadoc-en1175.htm', '');
l3=theMenu.addEntry(l3, '', '18.14. SW-CODE-SYNTAXES', 'msrsw-eadoc-en1176.htm#EDOC-SW-CODE-SYNTAXES', 'msrsw-eadoc-en1176.htm', '');
l3=theMenu.addEntry(l3, '', '18.15. SW-COMPU-GENERIC-MATH', 'msrsw-eadoc-en1177.htm#EDOC-SW-COMPU-GENERIC-MATH', 'msrsw-eadoc-en1177.htm', '');
l3=theMenu.addEntry(l3, '', '18.16. SW-COMPU-METHOD', 'msrsw-eadoc-en1178.htm#EDOC-SW-COMPU-METHOD', 'msrsw-eadoc-en1178.htm', '');
l3=theMenu.addEntry(l3, '', '18.17. SW-COMPU-METHOD-REF', 'msrsw-eadoc-en1179.htm#EDOC-SW-COMPU-METHOD-REF', 'msrsw-eadoc-en1179.htm', '');
l3=theMenu.addEntry(l3, '', '18.18. SW-COMPU-METHOD-TABLE', 'msrsw-eadoc-en1180.htm#EDOC-SW-COMPU-METHOD-TABLE', 'msrsw-eadoc-en1180.htm', '');
l3=theMenu.addEntry(l3, '', '18.19. SW-COMPU-METHOD-TEXT', 'msrsw-eadoc-en1181.htm#EDOC-SW-COMPU-METHOD-TEXT', 'msrsw-eadoc-en1181.htm', '');
l3=theMenu.addEntry(l3, '', '18.20. SW-COMPU-METHOD-TEXT-PAIR', 'msrsw-eadoc-en1182.htm#EDOC-SW-COMPU-METHOD-TEXT-PAIR', 'msrsw-eadoc-en1182.htm', '');
l2=theMenu.addChild(l1, '', '19. SW-COMPU-METHOD-VALUE-PAIR ... SW-FUNCTION-SPEC', 'msrsw-eadoc-en1183.htm#CH-GRP-SW-COMPU-METHOD-VALUE-PAIR', 'msrsw-eadoc-en1183.htm', '');
l3=theMenu.addChild(l2, '', '19.1. SW-COMPU-METHOD-VALUE-PAIR', 'msrsw-eadoc-en1184.htm#EDOC-SW-COMPU-METHOD-VALUE-PAIR', 'msrsw-eadoc-en1184.htm', '');
l3=theMenu.addEntry(l3, '', '19.2. SW-COMPU-METHODS', 'msrsw-eadoc-en1185.htm#EDOC-SW-COMPU-METHODS', 'msrsw-eadoc-en1185.htm', '');
l3=theMenu.addEntry(l3, '', '19.3. SW-DATA-DICTIONARIES', 'msrsw-eadoc-en1186.htm#EDOC-SW-DATA-DICTIONARIES', 'msrsw-eadoc-en1186.htm', '');
l3=theMenu.addEntry(l3, '', '19.4. SW-DATA-DICTIONARY', 'msrsw-eadoc-en1187.htm#EDOC-SW-DATA-DICTIONARY', 'msrsw-eadoc-en1187.htm', '');
l3=theMenu.addEntry(l3, '', '19.5. SW-DATA-DICTIONARY-SPEC', 'msrsw-eadoc-en1188.htm#EDOC-SW-DATA-DICTIONARY-SPEC', 'msrsw-eadoc-en1188.htm', '');
l3=theMenu.addEntry(l3, '', '19.6. SW-DATA-TYPE-SCALING', 'msrsw-eadoc-en1189.htm#EDOC-SW-DATA-TYPE-SCALING', 'msrsw-eadoc-en1189.htm', '');
l3=theMenu.addEntry(l3, '', '19.7. SW-DATADICTIONARY-CLASS', 'msrsw-eadoc-en1190.htm#EDOC-SW-DATADICTIONARY-CLASS', 'msrsw-eadoc-en1190.htm', '');
l3=theMenu.addEntry(l3, '', '19.8. SW-DECOMPOSITION', 'msrsw-eadoc-en1191.htm#EDOC-SW-DECOMPOSITION', 'msrsw-eadoc-en1191.htm', '');
l3=theMenu.addEntry(l3, '', '19.9. SW-FULFILS', 'msrsw-eadoc-en1192.htm#EDOC-SW-FULFILS', 'msrsw-eadoc-en1192.htm', '');
l3=theMenu.addEntry(l3, '', '19.10. SW-FUNCTION', 'msrsw-eadoc-en1193.htm#EDOC-SW-FUNCTION', 'msrsw-eadoc-en1193.htm', '');
l3=theMenu.addEntry(l3, '', '19.11. SW-FUNCTION-CLASS', 'msrsw-eadoc-en1194.htm#EDOC-SW-FUNCTION-CLASS', 'msrsw-eadoc-en1194.htm', '');
l3=theMenu.addEntry(l3, '', '19.12. SW-FUNCTION-DEF', 'msrsw-eadoc-en1195.htm#EDOC-SW-FUNCTION-DEF', 'msrsw-eadoc-en1195.htm', '');
l3=theMenu.addEntry(l3, '', '19.13. SW-FUNCTION-DESC', 'msrsw-eadoc-en1196.htm#EDOC-SW-FUNCTION-DESC', 'msrsw-eadoc-en1196.htm', '');
l3=theMenu.addEntry(l3, '', '19.14. SW-FUNCTION-EXPORT-VARIABLES', 'msrsw-eadoc-en1197.htm#EDOC-SW-FUNCTION-EXPORT-VARIABLES', 'msrsw-eadoc-en1197.htm', '');
l3=theMenu.addEntry(l3, '', '19.15. SW-FUNCTION-IMPORT-VARIABLES', 'msrsw-eadoc-en1198.htm#EDOC-SW-FUNCTION-IMPORT-VARIABLES', 'msrsw-eadoc-en1198.htm', '');
l3=theMenu.addEntry(l3, '', '19.16. SW-FUNCTION-LOCAL-VARIABLES', 'msrsw-eadoc-en1199.htm#EDOC-SW-FUNCTION-LOCAL-VARIABLES', 'msrsw-eadoc-en1199.htm', '');
l3=theMenu.addEntry(l3, '', '19.17. SW-FUNCTION-MODELONLY-VARIABLES', 'msrsw-eadoc-en1200.htm#EDOC-SW-FUNCTION-MODELONLY-VARIABLES', 'msrsw-eadoc-en1200.htm', '');
l3=theMenu.addEntry(l3, '', '19.18. SW-FUNCTION-REF', 'msrsw-eadoc-en1201.htm#EDOC-SW-FUNCTION-REF', 'msrsw-eadoc-en1201.htm', '');
l3=theMenu.addEntry(l3, '', '19.19. SW-FUNCTION-REFS', 'msrsw-eadoc-en1202.htm#EDOC-SW-FUNCTION-REFS', 'msrsw-eadoc-en1202.htm', '');
l3=theMenu.addEntry(l3, '', '19.20. SW-FUNCTION-SPEC', 'msrsw-eadoc-en1203.htm#EDOC-SW-FUNCTION-SPEC', 'msrsw-eadoc-en1203.htm', '');
l2=theMenu.addChild(l1, '', '20. SW-FUNCTION-VARIABLES ... SW-PARAM-CONTENT-Y', 'msrsw-eadoc-en1204.htm#CH-GRP-SW-FUNCTION-VARIABLES', 'msrsw-eadoc-en1204.htm', '');
l3=theMenu.addChild(l2, '', '20.1. SW-FUNCTION-VARIABLES', 'msrsw-eadoc-en1205.htm#EDOC-SW-FUNCTION-VARIABLES', 'msrsw-eadoc-en1205.htm', '');
l3=theMenu.addEntry(l3, '', '20.2. SW-FUNCTION-VARIANT', 'msrsw-eadoc-en1206.htm#EDOC-SW-FUNCTION-VARIANT', 'msrsw-eadoc-en1206.htm', '');
l3=theMenu.addEntry(l3, '', '20.3. SW-FUNCTION-VARIANTS', 'msrsw-eadoc-en1207.htm#EDOC-SW-FUNCTION-VARIANTS', 'msrsw-eadoc-en1207.htm', '');
l3=theMenu.addEntry(l3, '', '20.4. SW-FUNCTIONS', 'msrsw-eadoc-en1208.htm#EDOC-SW-FUNCTIONS', 'msrsw-eadoc-en1208.htm', '');
l3=theMenu.addEntry(l3, '', '20.5. SW-GLOSSARY', 'msrsw-eadoc-en1209.htm#EDOC-SW-GLOSSARY', 'msrsw-eadoc-en1209.htm', '');
l3=theMenu.addEntry(l3, '', '20.6. SW-INTERPOLATION-METHOD', 'msrsw-eadoc-en1210.htm#EDOC-SW-INTERPOLATION-METHOD', 'msrsw-eadoc-en1210.htm', '');
l3=theMenu.addEntry(l3, '', '20.7. SW-LIMITS', 'msrsw-eadoc-en1211.htm#EDOC-SW-LIMITS', 'msrsw-eadoc-en1211.htm', '');
l3=theMenu.addEntry(l3, '', '20.8. SW-MAINTENANCE-NOTES', 'msrsw-eadoc-en1212.htm#EDOC-SW-MAINTENANCE-NOTES', 'msrsw-eadoc-en1212.htm', '');
l3=theMenu.addEntry(l3, '', '20.9. SW-PARAM', 'msrsw-eadoc-en1213.htm#EDOC-SW-PARAM', 'msrsw-eadoc-en1213.htm', '');
l3=theMenu.addEntry(l3, '', '20.10. SW-PARAM-ARRAY-X', 'msrsw-eadoc-en1214.htm#EDOC-SW-PARAM-ARRAY-X', 'msrsw-eadoc-en1214.htm', '');
l3=theMenu.addEntry(l3, '', '20.11. SW-PARAM-ARRAY-XY', 'msrsw-eadoc-en1215.htm#EDOC-SW-PARAM-ARRAY-XY', 'msrsw-eadoc-en1215.htm', '');
l3=theMenu.addEntry(l3, '', '20.12. SW-PARAM-AXIS-VALUES', 'msrsw-eadoc-en1216.htm#EDOC-SW-PARAM-AXIS-VALUES', 'msrsw-eadoc-en1216.htm', '');
l3=theMenu.addEntry(l3, '', '20.13. SW-PARAM-AXIS-X', 'msrsw-eadoc-en1217.htm#EDOC-SW-PARAM-AXIS-X', 'msrsw-eadoc-en1217.htm', '');
l3=theMenu.addEntry(l3, '', '20.14. SW-PARAM-AXIS-Y', 'msrsw-eadoc-en1218.htm#EDOC-SW-PARAM-AXIS-Y', 'msrsw-eadoc-en1218.htm', '');
l3=theMenu.addEntry(l3, '', '20.15. SW-PARAM-CLASS', 'msrsw-eadoc-en1219.htm#EDOC-SW-PARAM-CLASS', 'msrsw-eadoc-en1219.htm', '');
l3=theMenu.addEntry(l3, '', '20.16. SW-PARAM-CONTENT', 'msrsw-eadoc-en1220.htm#EDOC-SW-PARAM-CONTENT', 'msrsw-eadoc-en1220.htm', '');
l3=theMenu.addEntry(l3, '', '20.17. SW-PARAM-CONTENT-TEXT', 'msrsw-eadoc-en1221.htm#EDOC-SW-PARAM-CONTENT-TEXT', 'msrsw-eadoc-en1221.htm', '');
l3=theMenu.addEntry(l3, '', '20.18. SW-PARAM-CONTENT-V', 'msrsw-eadoc-en1222.htm#EDOC-SW-PARAM-CONTENT-V', 'msrsw-eadoc-en1222.htm', '');
l3=theMenu.addEntry(l3, '', '20.19. SW-PARAM-CONTENT-X', 'msrsw-eadoc-en1223.htm#EDOC-SW-PARAM-CONTENT-X', 'msrsw-eadoc-en1223.htm', '');
l3=theMenu.addEntry(l3, '', '20.20. SW-PARAM-CONTENT-Y', 'msrsw-eadoc-en1224.htm#EDOC-SW-PARAM-CONTENT-Y', 'msrsw-eadoc-en1224.htm', '');
l2=theMenu.addChild(l1, '', '21. SW-PARAM-CONTENTS ... SW-PARAM-VALUES-GENERIC', 'msrsw-eadoc-en1225.htm#CH-GRP-SW-PARAM-CONTENTS', 'msrsw-eadoc-en1225.htm', '');
l3=theMenu.addChild(l2, '', '21.1. SW-PARAM-CONTENTS', 'msrsw-eadoc-en1226.htm#EDOC-SW-PARAM-CONTENTS', 'msrsw-eadoc-en1226.htm', '');
l3=theMenu.addEntry(l3, '', '21.2. SW-PARAM-CONTENTS-CLASS', 'msrsw-eadoc-en1227.htm#EDOC-SW-PARAM-CONTENTS-CLASS', 'msrsw-eadoc-en1227.htm', '');
l3=theMenu.addEntry(l3, '', '21.3. SW-PARAM-CONTENTS-SPEC', 'msrsw-eadoc-en1228.htm#EDOC-SW-PARAM-CONTENTS-SPEC', 'msrsw-eadoc-en1228.htm', '');
l3=theMenu.addEntry(l3, '', '21.4. SW-PARAM-GROUP-AXIS', 'msrsw-eadoc-en1229.htm#EDOC-SW-PARAM-GROUP-AXIS', 'msrsw-eadoc-en1229.htm', '');
l3=theMenu.addEntry(l3, '', '21.5. SW-PARAM-NOEFFECT-VALUE', 'msrsw-eadoc-en1230.htm#EDOC-SW-PARAM-NOEFFECT-VALUE', 'msrsw-eadoc-en1230.htm', '');
l3=theMenu.addEntry(l3, '', '21.6. SW-PARAM-RECORD-LAYOUT', 'msrsw-eadoc-en1231.htm#EDOC-SW-PARAM-RECORD-LAYOUT', 'msrsw-eadoc-en1231.htm', '');
l3=theMenu.addEntry(l3, '', '21.7. SW-PARAM-RECORD-LAYOUT-CLASS', 'msrsw-eadoc-en1232.htm#EDOC-SW-PARAM-RECORD-LAYOUT-CLASS', 'msrsw-eadoc-en1232.htm', '');
l3=theMenu.addEntry(l3, '', '21.8. SW-PARAM-RECORD-LAYOUT-DESC', 'msrsw-eadoc-en1233.htm#EDOC-SW-PARAM-RECORD-LAYOUT-DESC', 'msrsw-eadoc-en1233.htm', '');
l3=theMenu.addEntry(l3, '', '21.9. SW-PARAM-RECORD-LAYOUT-REF', 'msrsw-eadoc-en1234.htm#EDOC-SW-PARAM-RECORD-LAYOUT-REF', 'msrsw-eadoc-en1234.htm', '');
l3=theMenu.addEntry(l3, '', '21.10. SW-PARAM-RECORD-LAYOUTS', 'msrsw-eadoc-en1235.htm#EDOC-SW-PARAM-RECORD-LAYOUTS', 'msrsw-eadoc-en1235.htm', '');
l3=theMenu.addEntry(l3, '', '21.11. SW-PARAM-REF', 'msrsw-eadoc-en1236.htm#EDOC-SW-PARAM-REF', 'msrsw-eadoc-en1236.htm', '');
l3=theMenu.addEntry(l3, '', '21.12. SW-PARAM-REFS', 'msrsw-eadoc-en1237.htm#EDOC-SW-PARAM-REFS', 'msrsw-eadoc-en1237.htm', '');
l3=theMenu.addEntry(l3, '', '21.13. SW-PARAM-SINGLE-VALUE', 'msrsw-eadoc-en1238.htm#EDOC-SW-PARAM-SINGLE-VALUE', 'msrsw-eadoc-en1238.htm', '');
l3=theMenu.addEntry(l3, '', '21.14. SW-PARAM-TARGET', 'msrsw-eadoc-en1239.htm#EDOC-SW-PARAM-TARGET', 'msrsw-eadoc-en1239.htm', '');
l3=theMenu.addEntry(l3, '', '21.15. SW-PARAM-TEXT', 'msrsw-eadoc-en1240.htm#EDOC-SW-PARAM-TEXT', 'msrsw-eadoc-en1240.htm', '');
l3=theMenu.addEntry(l3, '', '21.16. SW-PARAM-VALUE-BLOCK', 'msrsw-eadoc-en1241.htm#EDOC-SW-PARAM-VALUE-BLOCK', 'msrsw-eadoc-en1241.htm', '');
l3=theMenu.addEntry(l3, '', '21.17. SW-PARAM-VALUES-ADR', 'msrsw-eadoc-en1242.htm#EDOC-SW-PARAM-VALUES-ADR', 'msrsw-eadoc-en1242.htm', '');
l3=theMenu.addEntry(l3, '', '21.18. SW-PARAM-VALUES-CODED', 'msrsw-eadoc-en1243.htm#EDOC-SW-PARAM-VALUES-CODED', 'msrsw-eadoc-en1243.htm', '');
l3=theMenu.addEntry(l3, '', '21.19. SW-PARAM-VALUES-CODED-HEX', 'msrsw-eadoc-en1244.htm#EDOC-SW-PARAM-VALUES-CODED-HEX', 'msrsw-eadoc-en1244.htm', '');
l3=theMenu.addEntry(l3, '', '21.20. SW-PARAM-VALUES-GENERIC', 'msrsw-eadoc-en1245.htm#EDOC-SW-PARAM-VALUES-GENERIC', 'msrsw-eadoc-en1245.htm', '');
l2=theMenu.addChild(l1, '', '22. SW-PARAM-VALUES-PHYS ... SW-VARIABLE-REF', 'msrsw-eadoc-en1246.htm#CH-GRP-SW-PARAM-VALUES-PHYS', 'msrsw-eadoc-en1246.htm', '');
l3=theMenu.addChild(l2, '', '22.1. SW-PARAM-VALUES-PHYS', 'msrsw-eadoc-en1247.htm#EDOC-SW-PARAM-VALUES-PHYS', 'msrsw-eadoc-en1247.htm', '');
l3=theMenu.addEntry(l3, '', '22.2. SW-PARAMS', 'msrsw-eadoc-en1248.htm#EDOC-SW-PARAMS', 'msrsw-eadoc-en1248.htm', '');
l3=theMenu.addEntry(l3, '', '22.3. SW-PHYSIC-TYPE', 'msrsw-eadoc-en1249.htm#EDOC-SW-PHYSIC-TYPE', 'msrsw-eadoc-en1249.htm', '');
l3=theMenu.addEntry(l3, '', '22.4. SW-PHYSIC-TYPE-1', 'msrsw-eadoc-en1250.htm#EDOC-SW-PHYSIC-TYPE-1', 'msrsw-eadoc-en1250.htm', '');
l3=theMenu.addEntry(l3, '', '22.5. SW-PHYSIC-TYPE-REF', 'msrsw-eadoc-en1251.htm#EDOC-SW-PHYSIC-TYPE-REF', 'msrsw-eadoc-en1251.htm', '');
l3=theMenu.addEntry(l3, '', '22.6. SW-PHYSIC-TYPES', 'msrsw-eadoc-en1252.htm#EDOC-SW-PHYSIC-TYPES', 'msrsw-eadoc-en1252.htm', '');
l3=theMenu.addEntry(l3, '', '22.7. SW-RESOLUTION', 'msrsw-eadoc-en1253.htm#EDOC-SW-RESOLUTION', 'msrsw-eadoc-en1253.htm', '');
l3=theMenu.addEntry(l3, '', '22.8. SW-TEST-SPEC', 'msrsw-eadoc-en1254.htm#EDOC-SW-TEST-SPEC', 'msrsw-eadoc-en1254.htm', '');
l3=theMenu.addEntry(l3, '', '22.9. SW-UNIT', 'msrsw-eadoc-en1255.htm#EDOC-SW-UNIT', 'msrsw-eadoc-en1255.htm', '');
l3=theMenu.addEntry(l3, '', '22.10. SW-UNIT-DISPLAY', 'msrsw-eadoc-en1256.htm#EDOC-SW-UNIT-DISPLAY', 'msrsw-eadoc-en1256.htm', '');
l3=theMenu.addEntry(l3, '', '22.11. SW-UNIT-FROM-REF-METHOD', 'msrsw-eadoc-en1257.htm#EDOC-SW-UNIT-FROM-REF-METHOD', 'msrsw-eadoc-en1257.htm', '');
l3=theMenu.addEntry(l3, '', '22.12. SW-UNIT-REF', 'msrsw-eadoc-en1258.htm#EDOC-SW-UNIT-REF', 'msrsw-eadoc-en1258.htm', '');
l3=theMenu.addEntry(l3, '', '22.13. SW-UNIT-TO-REF-METHOD', 'msrsw-eadoc-en1259.htm#EDOC-SW-UNIT-TO-REF-METHOD', 'msrsw-eadoc-en1259.htm', '');
l3=theMenu.addEntry(l3, '', '22.14. SW-UNITS', 'msrsw-eadoc-en1260.htm#EDOC-SW-UNITS', 'msrsw-eadoc-en1260.htm', '');
l3=theMenu.addEntry(l3, '', '22.15. SW-VAR-INIT-VALUE', 'msrsw-eadoc-en1261.htm#EDOC-SW-VAR-INIT-VALUE', 'msrsw-eadoc-en1261.htm', '');
l3=theMenu.addEntry(l3, '', '22.16. SW-VAR-NOT-AV-VALUE', 'msrsw-eadoc-en1262.htm#EDOC-SW-VAR-NOT-AV-VALUE', 'msrsw-eadoc-en1262.htm', '');
l3=theMenu.addEntry(l3, '', '22.17. SW-VARIABLE', 'msrsw-eadoc-en1263.htm#EDOC-SW-VARIABLE', 'msrsw-eadoc-en1263.htm', '');
l3=theMenu.addEntry(l3, '', '22.18. SW-VARIABLE-IMPLEMENTATION', 'msrsw-eadoc-en1264.htm#EDOC-SW-VARIABLE-IMPLEMENTATION', 'msrsw-eadoc-en1264.htm', '');
l3=theMenu.addEntry(l3, '', '22.19. SW-VARIABLE-KIND', 'msrsw-eadoc-en1265.htm#EDOC-SW-VARIABLE-KIND', 'msrsw-eadoc-en1265.htm', '');
l3=theMenu.addEntry(l3, '', '22.20. SW-VARIABLE-REF', 'msrsw-eadoc-en1266.htm#EDOC-SW-VARIABLE-REF', 'msrsw-eadoc-en1266.htm', '');
l2=theMenu.addChild(l1, '', '23. SW-VARIABLE-SAMPLE-RATE ... SYSTEM-OVERVIEW', 'msrsw-eadoc-en1267.htm#CH-GRP-SW-VARIABLE-SAMPLE-RATE', 'msrsw-eadoc-en1267.htm', '');
l3=theMenu.addChild(l2, '', '23.1. SW-VARIABLE-SAMPLE-RATE', 'msrsw-eadoc-en1268.htm#EDOC-SW-VARIABLE-SAMPLE-RATE', 'msrsw-eadoc-en1268.htm', '');
l3=theMenu.addEntry(l3, '', '23.2. SW-VARIABLES', 'msrsw-eadoc-en1269.htm#EDOC-SW-VARIABLES', 'msrsw-eadoc-en1269.htm', '');
l3=theMenu.addEntry(l3, '', '23.3. SW-VARIABLES-READ', 'msrsw-eadoc-en1270.htm#EDOC-SW-VARIABLES-READ', 'msrsw-eadoc-en1270.htm', '');
l3=theMenu.addEntry(l3, '', '23.4. SW-VARIABLES-READWRITE', 'msrsw-eadoc-en1271.htm#EDOC-SW-VARIABLES-READWRITE', 'msrsw-eadoc-en1271.htm', '');
l3=theMenu.addEntry(l3, '', '23.5. SW-VARIABLES-WRITE', 'msrsw-eadoc-en1272.htm#EDOC-SW-VARIABLES-WRITE', 'msrsw-eadoc-en1272.htm', '');
l3=theMenu.addEntry(l3, '', '23.6. SYSTEM-OVERVIEW', 'msrsw-eadoc-en1273.htm#EDOC-SYSTEM-OVERVIEW', 'msrsw-eadoc-en1273.htm', '');
l2=theMenu.addChild(l1, '', '24. TABLE ... TYP', 'msrsw-eadoc-en1274.htm#CH-GRP-TABLE', 'msrsw-eadoc-en1274.htm', '');
l3=theMenu.addChild(l2, '', '24.1. TABLE', 'msrsw-eadoc-en1275.htm#EDOC-TABLE', 'msrsw-eadoc-en1275.htm', '');
l3=theMenu.addEntry(l3, '', '24.2. TBD', 'msrsw-eadoc-en1276.htm#EDOC-TBD', 'msrsw-eadoc-en1276.htm', '');
l3=theMenu.addEntry(l3, '', '24.3. TBODY', 'msrsw-eadoc-en1277.htm#EDOC-TBODY', 'msrsw-eadoc-en1277.htm', '');
l3=theMenu.addEntry(l3, '', '24.4. TBR', 'msrsw-eadoc-en1278.htm#EDOC-TBR', 'msrsw-eadoc-en1278.htm', '');
l3=theMenu.addEntry(l3, '', '24.5. TEAM-MEMBER', 'msrsw-eadoc-en1279.htm#EDOC-TEAM-MEMBER', 'msrsw-eadoc-en1279.htm', '');
l3=theMenu.addEntry(l3, '', '24.6. TEAM-MEMBER-REF', 'msrsw-eadoc-en1280.htm#EDOC-TEAM-MEMBER-REF', 'msrsw-eadoc-en1280.htm', '');
l3=theMenu.addEntry(l3, '', '24.7. TEAM-MEMBER-REFS', 'msrsw-eadoc-en1281.htm#EDOC-TEAM-MEMBER-REFS', 'msrsw-eadoc-en1281.htm', '');
l3=theMenu.addEntry(l3, '', '24.8. TEAM-MEMBERS', 'msrsw-eadoc-en1282.htm#EDOC-TEAM-MEMBERS', 'msrsw-eadoc-en1282.htm', '');
l3=theMenu.addEntry(l3, '', '24.9. TEX-MATH', 'msrsw-eadoc-en1283.htm#EDOC-TEX-MATH', 'msrsw-eadoc-en1283.htm', '');
l3=theMenu.addEntry(l3, '', '24.10. TEXT', 'msrsw-eadoc-en1284.htm#EDOC-TEXT', 'msrsw-eadoc-en1284.htm', '');
l3=theMenu.addEntry(l3, '', '24.11. TFOOT', 'msrsw-eadoc-en1285.htm#EDOC-TFOOT', 'msrsw-eadoc-en1285.htm', '');
l3=theMenu.addEntry(l3, '', '24.12. TGROUP', 'msrsw-eadoc-en1286.htm#EDOC-TGROUP', 'msrsw-eadoc-en1286.htm', '');
l3=theMenu.addEntry(l3, '', '24.13. THEAD', 'msrsw-eadoc-en1287.htm#EDOC-THEAD', 'msrsw-eadoc-en1287.htm', '');
l3=theMenu.addEntry(l3, '', '24.14. TOL', 'msrsw-eadoc-en1288.htm#EDOC-TOL', 'msrsw-eadoc-en1288.htm', '');
l3=theMenu.addEntry(l3, '', '24.15. TOPIC-1', 'msrsw-eadoc-en1289.htm#EDOC-TOPIC-1', 'msrsw-eadoc-en1289.htm', '');
l3=theMenu.addEntry(l3, '', '24.16. TOPIC-2', 'msrsw-eadoc-en1290.htm#EDOC-TOPIC-2', 'msrsw-eadoc-en1290.htm', '');
l3=theMenu.addEntry(l3, '', '24.17. TT', 'msrsw-eadoc-en1291.htm#EDOC-TT', 'msrsw-eadoc-en1291.htm', '');
l3=theMenu.addEntry(l3, '', '24.18. TYP', 'msrsw-eadoc-en1292.htm#EDOC-TYP', 'msrsw-eadoc-en1292.htm', '');
l2=theMenu.addChild(l1, '', '25. UNIT ... USED-LANGUAGES', 'msrsw-eadoc-en1293.htm#CH-GRP-UNIT', 'msrsw-eadoc-en1293.htm', '');
l3=theMenu.addChild(l2, '', '25.1. UNIT', 'msrsw-eadoc-en1294.htm#EDOC-UNIT', 'msrsw-eadoc-en1294.htm', '');
l3=theMenu.addEntry(l3, '', '25.2. USED-LANGUAGES', 'msrsw-eadoc-en1295.htm#EDOC-USED-LANGUAGES', 'msrsw-eadoc-en1295.htm', '');
l2=theMenu.addChild(l1, '', '26. V ... VERBATIM', 'msrsw-eadoc-en1296.htm#CH-GRP-V', 'msrsw-eadoc-en1296.htm', '');
l3=theMenu.addChild(l2, '', '26.1. V', 'msrsw-eadoc-en1297.htm#EDOC-V', 'msrsw-eadoc-en1297.htm', '');
l3=theMenu.addEntry(l3, '', '26.2. VALUE', 'msrsw-eadoc-en1298.htm#EDOC-VALUE', 'msrsw-eadoc-en1298.htm', '');
l3=theMenu.addEntry(l3, '', '26.3. VARIANT-CHAR', 'msrsw-eadoc-en1299.htm#EDOC-VARIANT-CHAR', 'msrsw-eadoc-en1299.htm', '');
l3=theMenu.addEntry(l3, '', '26.4. VARIANT-CHAR-ASSIGN', 'msrsw-eadoc-en1300.htm#EDOC-VARIANT-CHAR-ASSIGN', 'msrsw-eadoc-en1300.htm', '');
l3=theMenu.addEntry(l3, '', '26.5. VARIANT-CHAR-ASSIGNS', 'msrsw-eadoc-en1301.htm#EDOC-VARIANT-CHAR-ASSIGNS', 'msrsw-eadoc-en1301.htm', '');
l3=theMenu.addEntry(l3, '', '26.6. VARIANT-CHAR-REF', 'msrsw-eadoc-en1302.htm#EDOC-VARIANT-CHAR-REF', 'msrsw-eadoc-en1302.htm', '');
l3=theMenu.addEntry(l3, '', '26.7. VARIANT-CHAR-VALUE', 'msrsw-eadoc-en1303.htm#EDOC-VARIANT-CHAR-VALUE', 'msrsw-eadoc-en1303.htm', '');
l3=theMenu.addEntry(l3, '', '26.8. VARIANT-CHARS', 'msrsw-eadoc-en1304.htm#EDOC-VARIANT-CHARS', 'msrsw-eadoc-en1304.htm', '');
l3=theMenu.addEntry(l3, '', '26.9. VARIANT-DEF', 'msrsw-eadoc-en1305.htm#EDOC-VARIANT-DEF', 'msrsw-eadoc-en1305.htm', '');
l3=theMenu.addEntry(l3, '', '26.10. VARIANT-DEF-REF', 'msrsw-eadoc-en1306.htm#EDOC-VARIANT-DEF-REF', 'msrsw-eadoc-en1306.htm', '');
l3=theMenu.addEntry(l3, '', '26.11. VARIANT-DEF-REFS', 'msrsw-eadoc-en1307.htm#EDOC-VARIANT-DEF-REFS', 'msrsw-eadoc-en1307.htm', '');
l3=theMenu.addEntry(l3, '', '26.12. VARIANT-DEFS', 'msrsw-eadoc-en1308.htm#EDOC-VARIANT-DEFS', 'msrsw-eadoc-en1308.htm', '');
l3=theMenu.addEntry(l3, '', '26.13. VARIANT-SPEC', 'msrsw-eadoc-en1309.htm#EDOC-VARIANT-SPEC', 'msrsw-eadoc-en1309.htm', '');
l3=theMenu.addEntry(l3, '', '26.14. VERBATIM', 'msrsw-eadoc-en1310.htm#EDOC-VERBATIM', 'msrsw-eadoc-en1310.htm', '');
l2=theMenu.addChild(l1, '', '27. XDOC ... XREF', 'msrsw-eadoc-en1311.htm#CH-GRP-XDOC', 'msrsw-eadoc-en1311.htm', '');
l3=theMenu.addChild(l2, '', '27.1. XDOC', 'msrsw-eadoc-en1312.htm#EDOC-XDOC', 'msrsw-eadoc-en1312.htm', '');
l3=theMenu.addEntry(l3, '', '27.2. XFILE', 'msrsw-eadoc-en1313.htm#EDOC-XFILE', 'msrsw-eadoc-en1313.htm', '');
l3=theMenu.addEntry(l3, '', '27.3. XREF', 'msrsw-eadoc-en1314.htm#EDOC-XREF', 'msrsw-eadoc-en1314.htm', '');
l2=theMenu.addChild(l1, '', '28. ZIP ... ZIP', 'msrsw-eadoc-en1315.htm#CH-GRP-ZIP', 'msrsw-eadoc-en1315.htm', '');
l3=theMenu.addChild(l2, '', '28.1. ZIP', 'msrsw-eadoc-en1316.htm#EDOC-ZIP', 'msrsw-eadoc-en1316.htm', '');
l2=theMenu.addChild(l1, '', 'Technical Terms', 'msrsw-eadoc-en1317.htm#460300', 'msrsw-eadoc-en1317.htm', '');
l3=theMenu.addChild(l2, '', 'Code', 'msrsw-eadoc-en1318.htm#ttsCODE', 'msrsw-eadoc-en1318.htm', '');
l3=theMenu.addEntry(l3, '', 'Organisations', 'msrsw-eadoc-en1319.htm#ttsORGANISATION', 'msrsw-eadoc-en1319.htm', '');
l3=theMenu.addEntry(l3, '', 'OTHER', 'msrsw-eadoc-en1320.htm#ttsOTHER', 'msrsw-eadoc-en1320.htm', '');
l3=theMenu.addEntry(l3, '', 'Products', 'msrsw-eadoc-en1321.htm#ttsPRODUCT', 'msrsw-eadoc-en1321.htm', '');
l3=theMenu.addEntry(l3, '', 'SGML Attributes', 'msrsw-eadoc-en1322.htm#ttsSGML-ATTRIBUTE', 'msrsw-eadoc-en1322.htm', '');
l3=theMenu.addEntry(l3, '', 'SGML Elements', 'msrsw-eadoc-en1323.htm#ttsSGMLTAG', 'msrsw-eadoc-en1323.htm', '');
l3=theMenu.addEntry(l3, '', 'Tools', 'msrsw-eadoc-en1324.htm#ttsTOOL', 'msrsw-eadoc-en1324.htm', '');
}
var msrsweadocen071826232002 = true;
